/*
 *  common
 * * * * * * * * * * * * * * * * * * * * * * */

* {
    font-family: YuGothic, 'Yu Gothic', sans-serif;
    font-size: 16px;
}

ul {
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

main{
  width:100%;
  position: relative;
  min-width:1366px;
  margin:0 auto;
}

.inner {
    width: 1366px;
    margin: 0 auto;
    position: relative;
    padding: 0 40px;
    box-sizing: border-box;
}


/*
 *  clearfix
 * * * * * * * * * * * * * * * * * * * * * * */

.cf:before, .cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


/*
 *  header
 * * * * * * * * * * * * * * * * * * * * * * */

.header {
	width: 100%;
	height: 53px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 200;
	background-image: url(../img/top/header_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}

.header ul.header-nav-list {
    display: flex;
    margin: 0;
}

.header ul.header-nav-list li.menu {
    width: calc(100% / 6);
    height: 53px;
    position: relative;
    display: block;
}

.header ul.header-nav-list li.menu a {
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.3em;
    cursor: pointer;
    position: relative;
    display: block;
    height: 53px;
    line-height: 53px;
    text-align: center;
    transition: all .6s ease;
}

.header ul.header-nav-list li.menu a:hover {
    background: #fff;
    color: #000;
}

.header ul.header-nav-list .menu .header-subnav-list {
    display: flex;
    height: 0;
    overflow: hidden;
    transition: height .6s ease;
    background: #000;
}

.header ul.header-nav-list .menu.mm-open .header-subnav-list {
    height: 200px;
}

.header ul.header-nav-list .menu .header-subnav-list a {
    position:relative;
    height:200px;
    transition: opacity .6s ease;
}

.header ul.header-nav-list .menu .header-subnav-list a:hover {
    opacity: 0.7;
}

.header ul.header-nav-list .menu .header-subnav-list a p{
  position:absolute;
  width: 100%;
  text-align: center;
  bottom:30px;
  margin:0;
  font-size:13px;
  line-height:15px;
  letter-spacing: 0.3em;
}
.header ul.header-nav-list .menu .header-subnav-list a:hover p{
  color:#fff;
}

.subnav-kura {
    width: calc(284px * 2);
}

.subnav-omoya {
    width: calc(284px * 2);
}

.subnav-milano {
    width: calc(284px * 3);
    transform: translateX(-319px);
}


/*
 *  footer
 * * * * * * * * * * * * * * * * * * * * * * */

.footer {
    width:100%;
    position: relative;
    min-width:1366px;
    margin:0 auto;
    background: #fff;
    height: 200px;
    position: relative;
    padding-top: 25px;
    box-sizing: border-box;
    text-align: center;
}

.footer ul {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin: 0 auto 15px;
}

.footer ul li {
    padding: 0 20px;
}
.footer ul li p{
    padding: 5px 0px 0;
	margin:0 0 -5px;
	font-size:14px;
}

.footer p {
    font-size: 16px;
    letter-spacing: 0.1em;
    margin: 0 auto 10px;
}

.footer p span {
    font-weight: bold;
}

.footer small {
    font-size: 12px;
    letter-spacing: 0.1em;
    color: #b3b3b3;
}
.index_3menu {
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 10;
	top: 0px;
	width: 100%;
	height: 100%;
}
.index_3menu .menu3_box {
	padding: 0px;
	width: 1090px;
	margin-top: 450px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.index_3menu .menu3_box ul {
	list-style-type: none;
}
.index_3menu .menu3_box ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;

}
.index_3menu .menu3_box ul .menu01{
	margin: 0px;
	padding: 0px;
	width: 158px;
	opacity: 0;
	float: left;
}
.index_3menu .menu3_box ul .menu02 {
	padding: 0px;
	width: 155px;
	margin-top: 40px;
	margin-right: 258px;
	margin-bottom: 0px;
	margin-left: 258px;
	float: left;
	opacity: 0;
}
.index_3menu .menu3_box ul .menu03 {
	padding: 0px;
	width: 260px;
	float: left;
	opacity: 0;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.index_3menu hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}





.item:nth-child(1) {
  -webkit-animation: example 0.5s ease 0.5s 1 forwards;
  animation: example 0.5s ease 3s 1 forwards;
}

.item:nth-child(2) {
  -webkit-animation: example 0.5s ease 1s 1 forwards;
  animation: example 0.5s ease 3.5s 1 forwards;
}

.item:nth-child(3) {
  -webkit-animation: example 0.5s ease 1.5s 1 forwards;
  animation: example 0.5s ease 4s 1 forwards;
  
}

.fade {  
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}  
.fade:hover {  
    opacity: 0.4;  
    filter: alpha(opacity=60);  
}   
@-webkit-keyframes example {
  100% {
    opacity: 1;
  }
}
@keyframes example {
  100% {
    opacity: 1;
  }
}
